img {
    border: none;
}

.kf_01_float {
    width: 118px;
}

ul, li {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.kf_01_con li {
    background: url(/asset/images/pc/float/kf_01_bg.png) no-repeat left top;
    height: 25px;
    padding-top: 6px;
    font-size: 14px;
    font-family: '微软雅黑';
    position: relative;
    padding-left: 38px;
}

.kf_01_con .kf_01_tel {
    color: #ffff00;
    font-size: 12px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.kf_01_tel span {
    margin-left: -30px;
    padding-top: 4px;
    display: inline-block;
}

.kf_01_online a {
    color: #ff0;
    text-decoration: none;
    line-height: 25px;
}

.kf_01_online a:hover {
    color: #f1f101;
}

.kf_01_offline a:hover {
    color: #c5e7fb;
}

.kf_01_offline a {
    color: #d9f0fd;
    text-decoration: none;
    line-height: 25px;
}

.kf_01_online i {
    width: 16px;
    height: 15px;
    position: absolute;
    top: 11px;
    left: 15px;
    display: block;
    background: url(/asset/images/pc/float/kf_01_online.png) no-repeat;
}

.kf_01_offline i {
    width: 19px;
    height: 15px;
    position: absolute;
    top: 11px;
    left: 15px;
    display: block;
    background: url(/asset/images/pc/float/kf_01_offline.png) no-repeat;
}
	